» Ubuntu » Пакеты

Error

two or more packages specified (wine1.2-dev oneiric)